.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
html {
  font-size: 16px;
}
body {
  font-size: 16px;
}@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:#ffffff;background-image:none;position:relative;display:block; }
#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#daa51f;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container { background-color: transparent; background-image: none; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container > .video-iframe-container { display: none; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row > .video-iframe-container { display: none; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container { border-width: 0; border-radius: 0; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container { font-size:0.875rem;font-family:arial;height:0.9375rem;width:60rem;position:relative;display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { background-color: transparent; background-image: none; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container > .video-iframe-container { display: none; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row > .video-iframe-container { display: none; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { border-width: 0; border-radius: 0; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { font-size:0.875rem;font-family:arial;height:48.75rem;width:60rem;position:relative;display:block; }#AEpupHgZuCsyAha5y70wAH0qwxMW6oA4 { color:#000000;display:block;width:52.1235rem;position:absolute;font-family:"times new roman";font-size:2.5rem;font-weight:700;z-index:15003;line-height:1.1;letter-spacing:0;top:5.8745661973953rem;left:3.9377174377441rem;height:5.4991375rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#h6QrhvGq0zitMk0SfT3c1VTNr5E4k1JC { color:#000000;display:block;width:52.1235rem;position:absolute;font-family:"times new roman";font-size:1.375rem;font-weight:700;z-index:15004;line-height:1.3;letter-spacing:0;top:37.9375rem;left:3.9375rem;height:1.7871125rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-container { border-top-left-radius:0.625rem;border-top-right-radius:0.625rem;border-bottom-right-radius:0.625rem;border-bottom-left-radius:0.625rem;flex-direction:column;align-items:center;background-color:;background-image:none;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;vertical-align:top;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-text.counter-number { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#000000;background-image:none;color:#daa51f;padding-top:0.628125rem;padding-right:0.555625rem;padding-bottom:0.628125rem;padding-left:0.555625rem;display:block;align-items:center;width:3.333125rem;min-width:3.333125rem;height:3.374375rem;position:relative;font-family:"times new roman";font-size:2.5125rem;font-weight:700;line-height:53.99px;text-align:center;text-align-last:center;top:0rem;left:0rem;border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-bottom-right-radius:0.25rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-text.counter-label { background-color:;background-image:none;color:#000000;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.3925rem;margin-right:0;margin-bottom:0;margin-left:0;display:block;width:4.44375rem;height:1.334375rem;position:relative;font-family:"times new roman";font-size:0.941875rem;font-weight:700;line-height:21.35px;text-align:center;text-align-last:center;text-transform:none;top:0rem;left:0rem;font-style:normal;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 { border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:0rem;border-top-right-radius:0rem;border-bottom-right-radius:0rem;border-bottom-left-radius:0rem;background-color:#ffffff;background-image:none;box-shadow: none;display:flex;justify-content:space-between;width:21.75rem;height:6.3575rem;padding-top:0.07875rem;padding-right:0.079375rem;padding-bottom:0.07875rem;padding-left:0.079375rem;position:absolute;font-family:"open sans";font-size:2rem;font-weight:700;line-height:1;text-align:center;text-align-last:center;text-transform:none;top:40.5rem;left:19.125rem;z-index:15006; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #eF1GQ6ss4tP4VTCT0AHQyNiv6Pf0mBdr { display:flex;position:relative;top:0rem;left:0rem; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #TEao6T6sBmFlsM668Tvk2PUwT26JMDBl { width:auto; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #hlsF5nqXThPW6O83dXtyy1UguD0TFinc {  }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #TZZuVnIgEqPWrGtGzONzFrTMxbrKZklA { display:flex;position:relative;top:0rem;left:0rem; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #dvZiCwNbtlOnZThhgEqDxVx1Xx7ubT53 {  }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #ZrxMF1oyGL92XUM9T0G4slmLR9CEq4Rs {  }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #T7BDMftLIKJsg7DUlpfLtN2ewuekbuzn { display:flex;position:relative;top:0rem;left:0rem; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #W894fh4uihVaS1PGDgvNQo9M9c3NVJta {  }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #zmqIZz5KLiLROvUyeWiW8QUUsIFxnr1v {  }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #d1gMnJmibTy08WdgDK7og4CPdJ9nV39f { display:flex;position:relative;top:0rem;left:0rem; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #PqFrZ5RI6uzkfTNAEOTze0ivCTABFz8B {  }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #o3O2naSGfFiFmw93xLIDKECMhSRuCaP6 {  }
#XBqw8t3OuMBIElN9NisRsPZGW0T0uoai { color:#000000;display:block;width:52.1235rem;position:absolute;font-family:"times new roman";font-size:2.5rem;font-weight:700;z-index:15004;line-height:1.3;letter-spacing:0;top:1.7491320371627rem;left:3.9377174377441rem;height:3.24978125rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#wMHydGow40Z9XgsOhUQtfRSTrbI8aiQk { position:absolute;display:block;z-index:15007;height:22.1245625rem;width:39.6245625rem;top:12.903646945953rem;left:10.187717437744rem;display:block; }
#XTXeFXBbJV5E54UINJiz1LhEzk4nBzCm { position:absolute;display:block;z-index:15008;height:22.1235rem;width:39.6235rem;top:16.590712547302rem;left:16.506076812744rem;display:none; }
#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#daa51f;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container { background-color: transparent; background-image: none; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container > .video-iframe-container { display: none; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row > .video-iframe-container { display: none; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container { border-width: 0; border-radius: 0; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container { font-size:0.875rem;font-family:arial;height:7.125rem;width:60rem;position:relative;display:block; }#yO5dhOCVK2NA7PsCuT9mKkSkuoItsuqu { color:#ffffff;display:block;width:58.624125rem;position:absolute;font-family:"times new roman";font-size:2.3125rem;font-weight:700;z-index:15004;line-height:1.3;letter-spacing:0;top:2.0572919845581rem;left:1.376953125rem;height:3.00564375rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:transparent;background-image: -webkit-linear-gradient(180deg, #000000, #2e2e2e);background-image: -moz-linear-gradient(180deg, #000000, #2e2e2e);background-image: -ms-linear-gradient(180deg, #000000, #2e2e2e);background-image: -o-linear-gradient(180deg, #000000, #2e2e2e);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2e2e2e' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#2e2e2e' );";background-image: linear-gradient(180deg, #000000, #2e2e2e);background-size:auto !important;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container { background-color: transparent; background-image: none; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container > .video-iframe-container { display: none; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row > .video-iframe-container { display: none; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container { border-width: 0; border-radius: 0; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container { font-size:0.875rem;font-family:arial;height:40.375rem;width:60rem;position:relative;display:block; }#SVeCOCNInSEa6S3dEbqcRAG8sWKMrQQF { color:#ffffff;display:block;width:58.625rem;position:absolute;font-family:"times new roman";font-size:1.875rem;font-weight:700;z-index:15003;line-height:1.3;letter-spacing:0;top:3.5869140625rem;left:1.375rem;height:4.87413125rem;font-style:normal;text-align:left;text-align-last:left;display:block; }
#Gb1dRUU4SiqcQDIXAN3B1ouTeDEzi7W8 { position:absolute;display:block;z-index:15023;border-top:0.0625rem solid #daa51f;border-left:0.0625rem solid #daa51f;border-right:0.0625rem solid #daa51f;border-bottom:0.0625rem solid #daa51f;border-top-left-radius:1.25rem;border-top-right-radius:1.25rem;border-bottom-left-radius:1.25rem;border-bottom-right-radius:1.25rem;box-shadow: 0.0625rem 0.0625rem 0.1875rem rgba(255,255,255,0.5) ;height:24.1873125rem;width:29.0625rem;top:10.209419250488rem;left:0.39822006225586rem;overflow:hidden;display:block; }
#bTDTnEDEKVPxX07aSFMuNiQabrEfNT2b { z-index:15002;top:29.695095062256rem;left:32.699653625488rem;background-color:transparent;background-image: -webkit-linear-gradient(top, #daa51f, #8f5c00);background-image: -moz-linear-gradient(top, #daa51f, #8f5c00);background-image: -ms-linear-gradient(top, #daa51f, #8f5c00);background-image: -o-linear-gradient(top, #daa51f, #8f5c00);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa51f', endColorstr='#8f5c00' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa51f', endColorstr='#8f5c00' );";background-image: linear-gradient(to bottom, #daa51f, #8f5c00);background-size:auto !important;border-top:0.125rem solid #ffffff;border-left:0.125rem solid #ffffff;border-right:0.125rem solid #ffffff;border-bottom:0.125rem solid #ffffff;border-top-left-radius:0.375rem;border-top-right-radius:0.375rem;border-bottom-left-radius:0.375rem;border-bottom-right-radius:0.375rem;box-shadow: 0rem 0rem 0.5rem #ffffff ;box-sizing:border-box;color:#ffffff;padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:"times new roman";font-size:1.1875rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:24.59654875rem;height:4.90907375rem;text-decoration:none;text-align:center;text-align-last:center;display:block; }
#qfsJJdlBCkeOSDn85VasdcospmtV7l1O { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#GLMgZiLWRyfp3bRnkAWvgMi8eQgDfa2i { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:3.49935rem;width:3.49935rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15024;opacity:1;top:24.857856750488rem;left:43.249786376953rem; }
#rWhDnguwGhKQlSv1wd8UJQIVGvJWg9UM { color:#ffffff;display:block;width:28.9995625rem;position:absolute;font-family:"times new roman";font-size:1.375rem;font-weight:700;z-index:15004;line-height:1.4;letter-spacing:0;top:10.209419250488rem;left:31.001518249512rem;height:13.466775rem;font-style:normal;text-align:left;text-align-last:left;display:block; }
#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#daa51f;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container { background-color: transparent; background-image: none; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container > .video-iframe-container { display: none; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row > .video-iframe-container { display: none; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container { border-width: 0; border-radius: 0; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container { font-size:0.875rem;font-family:arial;height:1.0625rem;width:60rem;position:relative;display:block; }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC { display:block; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn { display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #AEpupHgZuCsyAha5y70wAH0qwxMW6oA4 { top:5.8125rem;left:0rem;width:47.75rem;height:5.4375rem;font-size:2.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #h6QrhvGq0zitMk0SfT3c1VTNr5E4k1JC { top:37.9375rem;left:0rem;width:47.75rem;height:1.75rem;font-size:1.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-container { margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-text.counter-number { padding-top:0.5rem;padding-right:0.4375rem;padding-bottom:0.5rem;padding-left:0.4375rem;width:2.625rem;min-width:2.625rem;height:2.6875rem;font-size:2rem;line-height:43px;top:0rem;left:0rem; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-text.counter-label { padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.3125rem;margin-right:0;margin-bottom:0;margin-left:0;width:3.5rem;height:1.0625rem;font-size:0.75rem;line-height:1;top:0rem;left:0rem; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 { width:18rem;height:5.0625rem;display:flex;top:45.5rem;left:9.2905807495119rem;z-index:15006; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #eF1GQ6ss4tP4VTCT0AHQyNiv6Pf0mBdr { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #TEao6T6sBmFlsM668Tvk2PUwT26JMDBl {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #hlsF5nqXThPW6O83dXtyy1UguD0TFinc {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #TZZuVnIgEqPWrGtGzONzFrTMxbrKZklA { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #dvZiCwNbtlOnZThhgEqDxVx1Xx7ubT53 {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #ZrxMF1oyGL92XUM9T0G4slmLR9CEq4Rs {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #T7BDMftLIKJsg7DUlpfLtN2ewuekbuzn { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #W894fh4uihVaS1PGDgvNQo9M9c3NVJta {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #zmqIZz5KLiLROvUyeWiW8QUUsIFxnr1v {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #d1gMnJmibTy08WdgDK7og4CPdJ9nV39f { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #PqFrZ5RI6uzkfTNAEOTze0ivCTABFz8B {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #o3O2naSGfFiFmw93xLIDKECMhSRuCaP6 {  }
 }@media only screen and (max-width: 763px) { #XBqw8t3OuMBIElN9NisRsPZGW0T0uoai { top:1.6875rem;left:0rem;width:47.75rem;height:3.1875rem;font-size:2.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #wMHydGow40Z9XgsOhUQtfRSTrbI8aiQk { top:12.875rem;left:4.0627174377441rem;width:39.5625rem;height:22.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #XTXeFXBbJV5E54UINJiz1LhEzk4nBzCm { top:16.5625rem;left:8.1875rem;width:39.5625rem;height:22.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b { display:block; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #yO5dhOCVK2NA7PsCuT9mKkSkuoItsuqu { top:2rem;left:0rem;width:47.75rem;height:3rem;font-size:1.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf { display:block; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #SVeCOCNInSEa6S3dEbqcRAG8sWKMrQQF { top:3.5625rem;left:0rem;width:47.75rem;height:4.875rem;font-size:1.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #Gb1dRUU4SiqcQDIXAN3B1ouTeDEzi7W8 { top:10.1875rem;left:0rem;width:29.0625rem;height:24.1873125rem;display:block; }
 }@media only screen and (max-width: 763px) { #bTDTnEDEKVPxX07aSFMuNiQabrEfNT2b { top:29.6875rem;left:23.1875rem;width:24.5625rem;height:4.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #qfsJJdlBCkeOSDn85VasdcospmtV7l1O { display:block; }
 }@media only screen and (max-width: 763px) { #GLMgZiLWRyfp3bRnkAWvgMi8eQgDfa2i { top:24.8125rem;left:34.062286376953rem;width:3.4375rem;height:3.4375rem;display:block; }
 }@media only screen and (max-width: 763px) { #rWhDnguwGhKQlSv1wd8UJQIVGvJWg9UM { top:10.1875rem;left:18.8125rem;width:28.9375rem;height:13.4375rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF { display:block; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC { display:block; }#ZkVuxlfhA4EUqBNoQkevqn4Ei17XODoC > .row .container { width:20rem;height:0.625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn { display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { width:20rem;height:30rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #AEpupHgZuCsyAha5y70wAH0qwxMW6oA4 { width:15.9375rem;height:4.53450625rem;top:4.2871125rem;left:2rem;font-size:1.375rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #h6QrhvGq0zitMk0SfT3c1VTNr5E4k1JC { width:20rem;height:1.38020625rem;top:22.25911875rem;left:0rem;font-size:1.0625rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-container { margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-text.counter-number { padding-top:0.379375rem;padding-right:0.336875rem;padding-bottom:0.379375rem;padding-left:0.336875rem;width:2.0225rem;min-width:2.0225rem;height:2.039375rem;font-size:1.518125rem;line-height:32.63px;top:0rem;left:0rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 .widget-text.counter-label { padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;margin-top:0.2375rem;margin-right:0;margin-bottom:0;margin-left:0;width:2.69625rem;height:0.80625rem;font-size:0.569375rem;line-height:12.9px;top:0rem;left:0rem;border-top:0;border-right:0;border-bottom:0;border-left:0; }
#XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 { width:14.8125rem;height:3.841875rem;display:flex;top:24.88824375rem;left:2.5625rem;z-index:15006;padding-top:0.06rem;padding-right:0.06125rem;padding-bottom:0.06rem;padding-left:0.06125rem;border-bottom:0;border-left:0;border-right:0;border-top:0; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #eF1GQ6ss4tP4VTCT0AHQyNiv6Pf0mBdr { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #TEao6T6sBmFlsM668Tvk2PUwT26JMDBl {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #hlsF5nqXThPW6O83dXtyy1UguD0TFinc {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #TZZuVnIgEqPWrGtGzONzFrTMxbrKZklA { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #dvZiCwNbtlOnZThhgEqDxVx1Xx7ubT53 {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #ZrxMF1oyGL92XUM9T0G4slmLR9CEq4Rs {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #T7BDMftLIKJsg7DUlpfLtN2ewuekbuzn { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #W894fh4uihVaS1PGDgvNQo9M9c3NVJta {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #zmqIZz5KLiLROvUyeWiW8QUUsIFxnr1v {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #d1gMnJmibTy08WdgDK7og4CPdJ9nV39f { display:flex;position:relative;top:0rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #PqFrZ5RI6uzkfTNAEOTze0ivCTABFz8B {  }
 }@media only screen and (max-width: 763px) { #XxzKVk6r7cr3vidTJAB3STVndMZhFJB0 #o3O2naSGfFiFmw93xLIDKECMhSRuCaP6 {  }
 }@media only screen and (max-width: 763px) { #XBqw8t3OuMBIElN9NisRsPZGW0T0uoai { width:20rem;height:1.7871125rem;top:1.25rem;left:0rem;font-size:1.375rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #wMHydGow40Z9XgsOhUQtfRSTrbI8aiQk { width:20rem;height:28.9375rem;top:10.07161875rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #XTXeFXBbJV5E54UINJiz1LhEzk4nBzCm { width:20rem;height:10.9375rem;top:10.07161875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b { display:block; }#vrmkTRFtCQgSNhLpaJb9l3ltvRBucS5b > .row .container { width:20rem;height:4.6875rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #yO5dhOCVK2NA7PsCuT9mKkSkuoItsuqu { width:20rem;height:2.3556875rem;top:1.25rem;left:0rem;font-size:1.8125rem;font-weight:700;font-style:normal;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf { display:block; }#GT8ncwfRy43vdx6FZsoNhZUUc5ollaGf > .row .container { width:20rem;height:53.5rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #SVeCOCNInSEa6S3dEbqcRAG8sWKMrQQF { width:16.4985rem;height:6.497375rem;top:1.25rem;left:1.75rem;font-size:1.25rem;font-weight:700;font-style:normal;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #Gb1dRUU4SiqcQDIXAN3B1ouTeDEzi7W8 { width:19.874125rem;height:16.643875rem;top:8.9963125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #bTDTnEDEKVPxX07aSFMuNiQabrEfNT2b { top:48.58181375rem;left:0.0625rem;width:19.76798625rem;height:3.83051125rem;font-size:1rem;border-top:0.125rem solid #ffffff;border-left:0.125rem solid #ffffff;border-right:0.125rem solid #ffffff;border-bottom:0.125rem solid #ffffff;font-family:lato;background-color:transparent;background-image: -webkit-linear-gradient(top, #daa51f, #7d5307);background-image: -moz-linear-gradient(top, #daa51f, #7d5307);background-image: -ms-linear-gradient(top, #daa51f, #7d5307);background-image: -o-linear-gradient(top, #daa51f, #7d5307);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa51f', endColorstr='#7d5307' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa51f', endColorstr='#7d5307' );";background-image: linear-gradient(to bottom, #daa51f, #7d5307);background-size:auto !important;border-top-left-radius:0.375rem;border-top-right-radius:0.375rem;border-bottom-left-radius:0.375rem;border-bottom-right-radius:0.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #qfsJJdlBCkeOSDn85VasdcospmtV7l1O { display:block; }
 }@media only screen and (max-width: 763px) { #GLMgZiLWRyfp3bRnkAWvgMi8eQgDfa2i { display:flex;width:3.31055rem;height:3.31055rem;top:44.02126375rem;left:8.3125rem; }
 }@media only screen and (max-width: 763px) { #rWhDnguwGhKQlSv1wd8UJQIVGvJWg9UM { width:18.125rem;height:15.74435625rem;top:27.02801375rem;left:0.9375rem;font-size:1.125rem;font-weight:700;font-style:normal;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF { display:block; }#KUq7wtNMiLCQpxotBF0ZIV0c56vwHsZF > .row .container { width:20rem;height:1.25rem;position:relative;display:block; } }